View Issue Details

IDProjectCategoryView StatusLast Update
0026676mantisbtexcelpublic2020-03-10 17:23
ReporterJinGak Kim Assigned Todregad  
PriorityurgentSeverityblockReproducibilityalways
Status closedResolutionno change required 
Product Version1.3.19 
Summary0026676: When I download excel or csv file from MANTIS, one of item was removed by someone or something
Description

Dear Gents,

I am using MANTIS for solving issue on site.
Couple of weeks ago last week Wednesday(at 29Jan2020), it was not allowed to access MANTIS server all day.
After that one of item named "system_in_charge_1"of excel and CSV file downloaded from MANTIS was removed as attached.
We are using this item for database calculation as usual.
I got confused how can I solve this removed item to re-create on MANTIS server as administrator.
Please help me to recreate lost item on MANTIS

Best Regards

JinGak Kim

#Please refer to attached and below information for MANTIS server
Site Information
MantisBT Version 1.2.15
Schema Version 183

TagsNo tags attached.

Activities

JinGak Kim

JinGak Kim

2020-02-05 06:56

reporter  

image.png (42,792 bytes)   
image.png (42,792 bytes)   
dregad

dregad

2020-02-05 09:12

developer   ~0063588

JinGak Kim,

The provided information is not sufficient to provide any help in resolving the issue. A complete and detailed description is required for the support team to get a clear understanding of the problem.

Please explain what you do, what are the results you expect to get and what you actually get.

Also provide detailed, step-by-step instructions to reproduce the issue; the additional information listed below may also be useful:

  • Relevant customizations (e.g. changes in config_inc.php, etc)
  • Installed plugins or custom functions ?
  • Was the MantisBT source code modified in any way ?
atrol

atrol

2020-02-24 16:57

developer   ~0063684

JinGak Kim,

You did not provide any feedback; I am therefore resolving this issue as "no change required".

Feel free to reopen the issue at a later time and provide the requested information.

Issue History

Date Modified Username Field Change
2020-02-05 06:56 JinGak Kim New Issue
2020-02-05 06:56 JinGak Kim File Added: image.png
2020-02-05 06:56 JinGak Kim File Added: system_in_charge_1_removed suddenly.PNG
2020-02-05 09:12 dregad Status new => feedback
2020-02-05 09:12 dregad Note Added: 0063588
2020-02-24 16:57 atrol Assigned To => dregad
2020-02-24 16:57 atrol Status feedback => resolved
2020-02-24 16:57 atrol Resolution open => no change required
2020-02-24 16:57 atrol Note Added: 0063684
2020-03-10 17:23 atrol Status resolved => closed